<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ismoderna
 */

?>
	 <!---Start-Footer-Section-->
    <footer class="<?php if(is_active_sidebar( 'footer-widget-area-1' ) || is_active_sidebar( 'footer-widget-area-2' ) || is_active_sidebar( 'footer-widget-area-3' ) || is_active_sidebar( 'footer-widget-area-4' )): ?>footer-section-spacing <?php endif; ?> home-footer-bg">
    	<?php if(is_active_sidebar( 'footer-widget-area-1' ) || is_active_sidebar( 'footer-widget-area-2' ) || is_active_sidebar( 'footer-widget-area-3' ) || is_active_sidebar( 'footer-widget-area-4' )): ?>
     		<div class="container">
        		<div class="row">
        		
		            <div class="col-lg-3 col-md-4">
		                <?php dynamic_sidebar( 'footer-widget-area-1' ); ?>
		            </div>
		            <!--item-->
		            <div class="col-lg-3 col-md-4">
		               <?php dynamic_sidebar( 'footer-widget-area-2' ); ?>
		            </div>
		            <!--item-->
		            <div class="col-lg-3 col-md-4">
		                <?php dynamic_sidebar( 'footer-widget-area-3' ); ?>
		            </div>
		            <!--item-->
		            <div class="col-lg-3 col-md-4">
		               <?php dynamic_sidebar( 'footer-widget-area-4' ); ?>
		            </div>
		        </div>
            </div>
	    <?php endif; ?>
        <!--copy-right-->
        <div class="container">
            <div class="row justify-content-center">
                <div class="container-fluid">
	                <div class="copy-right">
	                   <span class="copy-right-seprater"></span>
	                   <p><?php echo esc_html_e("Proudly powered by" ,'ismoderna'); ?> <a href="<?php echo esc_url("https://wordpress.org/") ?>" target="_black"><?php echo esc_html_e("WordPress." ,'ismoderna'); ?></a>
	                   <?php echo esc_html_e("Theme by" ,'ismoderna'); ?><a href="<?php echo esc_url("https://weblizar.com/") ?>" target="_black"> <?php echo esc_html_e("Weblizar." ,'ismoderna'); ?></a></p> 
	                </div>
                </div>
            </div>
        </div>
    </footer>	
</div>
</div><!-- #page -->
<a href="#" id="btn-to-top" class="show"><i class="fas fa-arrow-up"></i></a>
<?php wp_footer(); ?>
</body>
</html>